name: 'Configuration Manager'
type: module
description: 'Allows importing and exporting configuration changes.'
package: Core
# version: VERSION
configure: config.sync

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
